import {Component, ComponentInterface, h, Prop, Event, EventEmitter, State} from '@stencil/core';
import {MonoBankCodeConfirmation} from "./res/interface/common.interface";

// import {MonoBankLogInForm} from "../../interface/common.interface";

@Component({
  tag: 's-monobank-code-confirmation',
  styleUrl: 's-monobank-code-confirmation.css',
  shadow: false,
  scoped: true
})
export class SMonobankCodeConfirmation implements ComponentInterface {
  /**
   *
   */
  @Prop() logInForm: MonoBankCodeConfirmation;

  /**
   *
   */
  @Prop() codeConfirmation: boolean;

  /**
   *
   */
  @Event() updateNumber: EventEmitter;

  /**
   *
   */
  @State() ErrorConnections: boolean;

  /**
   *
   */
  @State() time: number;

  /**
   * ref
   */
  codeEntryTime: HTMLElement

  /**
   * ref
   */
  codeAgain: HTMLElement

  render() {
    return (
      <div class='code-confirmation-wrap'>
        {
          this.logInForm.confirmationTitle ? (
            <div class='code-confirmation-title'>
              {this.logInForm.confirmationTitle}
            </div>
          ) : (
            ''
          )
        }
        <div class='code-confirmation-subtitle'>
          {this.logInForm.confirmationSubtitle}
        </div>
        <input placeholder='00000' type="tel"/>
        <div class='send-code-again' ref={el => this.codeAgain = el}>

        </div>
        <div class='code-entry-time' ref={el => this.codeEntryTime = el}>

        </div>
        <div class='update-number' onClick={() => this.updateNumber.emit()}>
          {this.logInForm.updateNumber}
        </div>
        {
          this.ErrorConnections ? (
            <div class='warning-error-connections'>
              {this.logInForm.warningErrorConnections}
            </div>
          ) : (
            ''
          )
        }
      </div>
    );
  }

  /**
   *
   */
  public timer;

  componentDidLoad() {
    this.time = 300;

    this.codeAgain?.addEventListener('click', () => this.time = 300);

    const updateCountDown = () => {
      const minutes = Math.floor(this.time / 60);
      let seconds = this.time % 60;
      let second = seconds < 10 ? '0' + seconds : seconds;
      this.codeEntryTime.innerHTML = `Выслать код повторно через ${minutes} минуты ${second} секунд`;
      this.codeAgain.innerHTML = '';
      this.time--;
    }

    const CountBlockValue = () => {
      if (this.codeConfirmation === true) {
        if (this.time > 0) {
          updateCountDown()
        } else {
          this.ErrorConnections = true;
          this.codeEntryTime.innerHTML = 'Время ввода кода истекло.';
          this.codeAgain.innerHTML = this.logInForm.codeAgain;
        }
      }
    }

    this.timer = setInterval(CountBlockValue, 1000);

    this.timer;
  }

  // disconnectedCallback() {
  //   clearInterval(this.timer)
  // }
}
