import { Component, h, Prop } from '@stencil/core';
import { DepositConditionsInterface } from '../../../../../index';

@Component({
  tag: 's-monobank-deposit-conditions',
  styleUrl: 's-monobank-deposit-conditions.css',
  shadow: false,
  scoped: true,
})
export class SMonobankDepositConditions {
  /**
   *
   * */
  @Prop() depositConditions: DepositConditionsInterface;

  render() {
    return (
      <div class="container">
        <div class="row">
          <div class="col">
            <div class="banner-wrapper">
              <div class="title">{this.depositConditions.title}</div>
              <div class="deposit-tabs">
                <div class="table">
                  <table class="info-table">
                    <tbody>
                      <TableRow rows={this.depositConditions.tableRows}></TableRow>
                    </tbody>
                  </table>
                  <div class="additional-info">
                    <div class="deposit-template-link--wrapper">
                      <a class="link-doc" href="#">
                        <i class="far fa-file-pdf"></i> Шаблон депозитного договора{' '}
                      </a>
                      <a class="link-doc" href="#">
                        <i class="far fa-file-pdf"></i> Существенные характеристики услуги (Согласно 141 постановлению НБУ){' '}
                      </a>
                    </div>
                    <div class="right-info">
                      <div>Процентная ставка по счету "До востребования", 0.01% годовых </div>
                      <div>Открывается банком для проведения операций с депозитами </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    );
  }
}

/**
 *
 * */
const TableRow = props => {
  return props.rows.map(item => {
    return (
      <tr class="info-table__row">
        <td class="info-table__cell">{item.description}</td>
        <td class="info-table__cell cell-period">{item.value}</td>
      </tr>
    );
  });
};
