import {Component, h, Prop} from '@stencil/core';
import {HowOpenDepositInterface} from "../../../../../index";

@Component({
  tag: 's-monobank-deposit-how-to-open-deposit',
  styleUrl: 's-monobank-deposit-how-to-open-deposit.css',
  shadow: false,
  scoped: true,
})
export class SMonobankDepositHowToOpenDeposit {

  /**
   *
   * */
  @Prop() howOpenDeposit:HowOpenDepositInterface

  render() {
    return (
      <div class="how-to-open-wrapper" >
        <div class="container" >
          <div class="row">
            <div class="col">
              <div class="banner-wrapper">
                <div class="banner-header">
                  <div class="banner-title">{this.howOpenDeposit.title}
                    <img src={this.howOpenDeposit.titleIcon} alt=""/></div>
                </div>
                <div class="banner-content">
                  <div class="banner-left">
                    <div class="title">{this.howOpenDeposit.subtitle}</div>
                    <div class="subtitle">{this.howOpenDeposit.description}</div>
                    <ul class="deposit-list" >
                      <DepositStep steps={this.howOpenDeposit.stepDepositItems} ></DepositStep>
                    </ul>
                    <form class="input-form get-app">
                      <label class="phone-input" >
                        <div class="input-wrapper">
                          <input type="text" placeholder="+380 (XX) XXX-XX-XX" />
                          <span class="icon-input" ><i class="fas fa-mobile-alt"></i></span>
                        </div>
                      </label>
                      <button class="button"  >
                        <span class="btn-content">{this.howOpenDeposit.btnName}</span>
                      </button>
                    </form>
                  </div>
                  <div class="banner-right">
                    <div class="right-img"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    );
  }

}

/**
 * Шаги офорпления депозита
 * */

const DepositStep = (props) => {
  return props.steps.map(item => {
    return (
      <li class="deposit-list__item">
        <div class="icon"><span class="icon-text" >{item.id}</span></div>
        <div class="text">{item.desc}</div>
      </li>
    )
  })
}
