import { Component, h, Prop } from '@stencil/core';
import { depositPercentInterface } from '../../../../../index';

@Component({
  tag: 's-monobank-deposit-percent',
  styleUrl: 's-monobank-deposit-percent.css',
  shadow: false,
  scoped: true,
})
export class SMonobankDepositPercent {
  /**
   * depositPercent
   * */
  @Prop() depositPercent: depositPercentInterface;

  render() {
    return (
      <div class="container">
        <div class="row">
          <div class="col">
            <div class="banner-wrapper">
              <div class="title">{this.depositPercent.title}</div>
              <div class="get-steps">
                <GetStepItem step={this.depositPercent.depositItemsSteps}></GetStepItem>
              </div>
            </div>
          </div>
        </div>
      </div>
    );
  }
}

/**
 * HOC for items steps
 * */

const GetStepItem = props => {
  return props.step.map(item => {
    return (
      <div class="get-steps__item">
        <div class="get-steps__icon" style={{ backgroundColor: item.backgroundColor}}>
          <i class={item.icon}></i>
        </div>
        <div class="get-steps__text">{item.title}</div>
      </div>
    );
  });
};
