import { Component, ComponentInterface, h, Prop, State } from '@stencil/core';
import { MonoBankModalInaction } from './res/interface/common.interface';

@Component({
  tag: 's-mopnobank-modal-inaction',
  styleUrl: 's-mopnobank-modal-inaction.css',
  shadow: false,
})
export class SMopnobankModalInaction implements ComponentInterface {
  /**
   *
   */
  @Prop() modalData: MonoBankModalInaction;

  /**
   *
   */
  @State() codeConfirmation: boolean;

  render() {
    return (
      <div class="modal-inaction-wrapper">
        <div class="modal-inaction-back-opacity">

        </div>
        <div class="modal-inaction-container">
          <div class='modal-inaction-form-header'>
            <div class='modal-inaction-inner-header'>
              <div class='inaction-inner-header-icon'>
                <i class={this.modalData.lockIcon}></i>
              </div>
              <div class='inaction-inner-header-out-text'>
                {this.modalData.autText}
              </div>
            </div>
            <div class='modal-inaction-title'>
              {this.modalData.inactionTitle}
            </div>
          </div>
          <div class='modal-inaction-form-wrapper'>
            {
              this.codeConfirmation ? (
                <s-monobank-code-confirmation
                  logInForm={this.modalData.codeConfirmation}
                  codeConfirmation={this.codeConfirmation}
                  onUpdateNumber={() => this.updateNumber()}
                ></s-monobank-code-confirmation>
              ) : (
                <div>
                  <div class="auth-login-form-subtitle">
                    {this.modalData.formSubtitle}
                  </div>
                  <button class='auth-login-form-btn btn'
                          type='button'
                          onClick={() => this.sendNumber()}
                  >
                    {this.modalData.btnText}
                  </button>
                </div>
              )
            }
          </div>
        </div>
      </div>
    );
  }


  /**
   * при правильном запонение инпута меняет стейт
   * */
  public sendNumber() {
    this.codeConfirmation = true;
  }


  /**
   * меняет стейт возвращая к форме
   * */
  public updateNumber() {
    this.codeConfirmation = false;
  }
}
