export { Components, JSX } from './components';
import '@stencil/router';

export * from './components';

export interface installmentBannerInterface {
  title: string,
  subtitle: string,
  bannerRightBackground: string,
  img1: string,
  img2: string,
  img3: string,
  img4: string,
  img5: string,
}

export interface MonobankSidebarInterface {
  period: string;
  interestRate: string;
  cash: string;
  replenishment: string;
  percentageOnBalance: string;
  cashback: string;
}

export interface MonobankBanksRates {
  name: string;
  subtitle: string;
  status: boolean;
  period: string;
  interestRate: string;
  cash: string;
  replenishment: string;
  percentageOnBalance: string;
  cashback: string;
}

export interface MonobankRatesInterface {
  title: string;
  subtitle: string;
  headerButton: string;
  sidebar: MonobankSidebarInterface;
  banksRates: MonobankBanksRates[];
}

export interface StepDepositItems {
  id: number;
  desc: string;
}

export interface HowOpenDepositInterface {
  title: string;
  titleIcon: string;
  subtitle: string;
  description: string;
  btnName: string;
  backgroundImage: string;
  stepDepositItems: StepDepositItems[];
}

export interface StepIntroductionInterface {
  icon: string;
  desc: string;
}

export interface IntroductionInterface {
  title: string;
  subtitle?:string,
  backgroundImage: string;
  stepIntroductionItems: StepIntroductionInterface[];
}

export interface depositItemsStepsInterface {
  icon: string,
  backgroundColor: string,
  title: string,
}

export interface depositPercentInterface {
  title: string,
  depositItemsSteps: depositItemsStepsInterface[],
}



export interface StepExtensionDepositInterface {
  icon: string;
  desc: string;
}

export interface extensionDepositInterface {
  titleIcon: string;
  subtitle: string;
  description: string;
  btnName: string;
  backgroundImage: string;
  stepDepositItems: StepExtensionDepositInterface[];
}

export interface TableRowsInterface {
  id: number,
  description: string,
  value:string,
}


export interface DepositConditionsInterface {
  title: string;
  tableRows: TableRowsInterface[]
}


//Adam


export interface MonobankIntroBlockInterface {
  phoneImg: string;
  cardImg: string;
  title: string;
  desc: string;
  installApp: string;
  placeholder: string;
  btn: string;
  error: string;
  qrCode: string;
  storeLinks: MonobankIntroBlockStoreLinksInterface[];
}

export interface MonobankIntroBlockStoreLinksInterface {
  id: number;
  img: string;
  alt: string;
}

export interface MonobankStepsInterface {
  title: string;
  items: MonobankStepsItemsInterface[];
}

export interface MonobankStepsItemsInterface {
  color: string;
  icon: string;
  text: string;
}

export interface MonobankDashboardInterface {
  title: string;
  cards: MonobankDashboardCardsInterface[];
  btn: string;
}

export interface MonobankDashboardCardsInterface {
  icon: string;
  value: string;
  text: string;
  counter: string;
  currency?: string;
  color: string;
  quant: string;
}

export interface MonobankMobileAppInterface {
  title: string;
  desc: string;
  tabLinks: MonobankMobileAppTabLinksInterface[];
  tabs: MonobankMobileAppTabsInterface[];
}

export interface MonobankMobileAppTabLinksInterface {
  id: number;
  link: string;
}

export interface MonobankMobileAppTabsInterface {
  id: number;
  img: string;
  icon: string;
  title: string;
  text: string;
  color: string;
  mobileImg: string;
}

export interface MonobankBigFeatureInterface {
  title: string;
  img: string;
  icon: string;
  color: string;
  subtitle: string;
  desc: MonobankBigFeatureDescInterface[];
}

export interface MonobankBigFeatureDescInterface {
  text: string;
}

export interface MonobankSmallFeaturesInterface {
  icon: string;
  color: string;
  text: string;
}

export interface MonobankCardInterface {
  title: string;
  img: string;
  links: MonobankCardLinksInterface[];
}

export interface MonobankCardLinksInterface {
  icon: string;
}

export interface MonobankFooterInterface {
  footerText: string;
  footerMenu: MonobankFooterMenuInterface[][];
  footerSocials: MonobankFooterSocialInterface[];
  footerSmallText: MonobankFooterSmallText[];
}

export interface MonobankFooterMenuInterface {
  caption: string;
  links: MonobankFooterMenuLinksInterface[];
}

export interface MonobankFooterMenuLinksInterface {
  id: number;
  name: string;
  label?: string;
}

export interface MonobankFooterSocialInterface {
  icon: string;
  link: string;
  color: string;
}

export interface MonobankFooterSmallText {
  text: string;
  link?: string;
}

export interface MonobankMainMenuInterface {
  menuList: MonobankMenuListInterface[];
  mobileMenuList: MonobankMobileMenuListInterface;
}

export interface MonobankMenuListInterface {
  id: number;
  item: string;
  link: string;
}

export interface MonobankMobileMenuListInterface {
  items: MonobankMobileMenuListItemsInterface[];
  dropdownList: MonobankDropdownListInterface[];
}

export interface MonobankMobileMenuListItemsInterface {
  id: number;
  item: string;
  link: string;
  class?: string;
}

export interface MonobankDropdownListInterface {
  id: number;
  img: string;
  item: string;
  link: string;
}

export interface MonobankTopMenuListInterface {
  id: number;
  item: string;
  link: string;
}

export interface MonobankLangListInterface {
  id: number;
  lang: string;
  link: string;
}
