export const monobankRatestMock = {
  title: 'Тарифы',
  subtitle: 'Мы предлагаем выгодные условия в Украине\n',
  headerButton: 'Детальные тарифы',
  sidebar: {
    period: 'Льготный период',
    interestRate: 'Процентная ставка',
    cash: 'Снятие наличными',
    replenishment: 'Пополнение',
    percentageOnBalance: 'Процент на остаток',
    cashback: 'Кешбэк',
  },
  banksRates: [
    {
      name: 'Universal Bank',
      subtitle: 'monobank',
      status: true,
      period: 'До 62 дней',
      interestRate: '3,1%',
      cash: '0,5% — собственные средства\n' + '4% — кредитные средства',
      replenishment: 'Бесплатно',
      percentageOnBalance: '7% годовых',
      cashback: 'До 20%',
    },
    {
      name: 'Привет Банк',
      subtitle: '"Универсальная"',
      status: false,
      period: 'До 55 дней',
      interestRate: '3,5%',
      cash: '0,5% — собственные средства\n' + '4% — кредитные средства',
      replenishment: 'Бесплатно',
      percentageOnBalance: '6% годовых',
      cashback: 'До 10%',
    },
    {
      name: 'Universal Bank',
      subtitle: 'monobank',
      status: false,
      period: 'До 62 дней',
      interestRate: '3,33%',
      cash: '4%',
      replenishment: 'Бесплатно',
      percentageOnBalance: '3% годовых',
      cashback: 'До 12%',
    },
  ],
};

export const howOpenDeposit = {
  title: 'Депозиты в monobank — это выгодно',
  titleIcon: 'https://www.monobank.ua/resources/0.1.28.0-1600304359000/img/emoji/thumbs-up-sign.webp',
  subtitle: 'Как открыть депозит?',
  description: 'Открыть депозит очень просто, всего лишь несколько шагов и дело сделано',
  stepDepositItems: [
    {
      id: 1,
      desc: 'Выбрать валюту, желаемый срок и сумму депозита',
    },
    {
      id: 2,
      desc: 'Выбрать вариант выплаты процентов: на карту monobank или добавлять к сумме депозита (капитализация)\n',
    },
    {
      id: 3,
      desc: 'Просмотреть депозитный договор и подтвердить оформление\n',
    },
    {
      id: 4,
      desc: 'Выбрать валюту, желаемый срок и сумму депозита',
    },
  ],
  btnName: 'Хочу оформить кредит',
  backgroundImage: 'https://www.monobank.ua/resources/0.1.28.0-1600304359000/img/deposits/deposits-1-iphone-ru.png',
};

export const introduction = {
  title: 'Внесение средств на депозит',
  backgroundImage: 'https://www.monobank.ua/resources/0.1.28.0-1600304359000/img/deposits/deposits-2-iphone-ru@3x.png',
  stepIntroductionItems: [
    {
      icon: 'far fa-address-card',
      desc: 'C карты monobank',
    },
    {
      icon: 'far fa-address-card',
      desc: 'C любой карты другого банка Украины',
    },
    {
      icon: 'far fa-address-card',
      desc: 'По реквизитам',
    },
    {
      icon: 'far fa-address-card',
      desc: 'Наличными в кассах банков-партнеров',
    },
  ],
};

export const depositPercent = {
  title: 'Выплата процентов по депозиту',
  depositItemsSteps: [
    {
      icon: 'fas fa-archive',
      backgroundColor: '#3ec939',
      title: 'Режим выплаты - ежемесячно',
    },
    {
      icon: 'far fa-clone',
      backgroundColor: '#a474f3',
      title: 'Выплата процентов проводится на карту monobank или добавляется к сумме депозита (капитализация)',
    },
    {
      icon: 'far fa-file-video',
      backgroundColor: '#fa743b',
      title: 'Способ выплаты процентов возможно в любой момент поменять на другой',
    },
  ],
};

export const extensionDeposit = {
  titleIcon: 'https://www.monobank.ua/resources/0.1.28.0-1600304359000/img/emoji/thumbs-up-sign.webp',
  subtitle: 'Продление депозита на новый срок',
  description: 'Открыть депозит очень просто, всего лишь несколько шагов и дело сделано',
  stepDepositItems: [
    {
      icon: 'far fa-address-card',
      desc: 'Проводится в автоматическом режиме',
    },
    {
      icon: 'far fa-address-card',
      desc: 'Клиент может отказаться от продления на всем сроке депозита',
    },
  ],
  btnName: 'Хочу оформить кредит',
  backgroundImage: 'https://www.monobank.ua/resources/0.1.28.0-1600332893000/img/deposits/deposits-3-iphone-ru.webp',
};

export const paymentDeposit = {
  title: 'Выплата депозита',
  subtitle: 'Выплата депозита проводится по окончанию срока любым удобным способом',
  backgroundImage: 'https://www.monobank.ua/resources/0.1.28.0-1600304359000/img/deposits/deposits-2-iphone-ru@3x.png',
  stepIntroductionItems: [
    {
      icon: 'far fa-address-card',
      desc: 'На карту monobank',
    },
    {
      icon: 'far fa-address-card',
      desc: 'На любую карту клиента в другом банке Украины',
    },
    {
      icon: 'far fa-address-card',
      desc: 'По реквизитам на счет в другом банке Украины',
    },
    {
      icon: 'far fa-address-card',
      desc: 'Наличными, бесплатно в отделении банка',
    },
  ],
};

export const depositConditions = {
  title: 'Условия по депозиту',
  tableRows: [
    {
      id: 1,
      description: 'Срок',
      value: 'От 1 до 2 месяцев',
    },
    {
      id: 2,
      description: 'Процентная ставка, годовых',
      value: 'От 9 до 11 %',
    },
    {
      id: 3,
      description: 'Минимальная сумма',
      value: 'От 1 000 ₴',
    },
    {
      id: 4,
      description: 'Выплата процентов',
      value: 'На карту monobank или добавлять к сумме депозита (капитализация)',
    },
    {
      id: 5,
      description: 'Выплата депозита',
      value: 'На вашу карту или счет в любом банке Украины или наличными в отделении банка',
    },
    {
      id: 6,
      description: 'Досрочное расторжение',
      value: 'Не предусмотрено',
    },
    {
      id: 7,
      description: 'Пополнение',
      value: 'Не предусмотрено',
    },
    {
      id: 8,
      description: 'Автоматическое продление',
      value: 'Да. На протяжении всего срока депозита автоматическое продление можно отменить\n',
    },
  ],
};

export const installmentBanner = {
  title: 'Рассрочка в любом магазине мира',
  subtitle: 'Покупайте в рассрочку где угодно:\n' + 'от Aliexpress до Amazon',
  bannerRightBackground: 'https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/installment/cat.webp',
  img1: 'https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/fire_1f525.webp',
  img2: 'https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/thumbs-up-sign_1f44d.png',
  img3: 'https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/hugging-face_0f917.png',
  img4: 'https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/face-with-stuck-out-tongue-and-winking-eye_1f61c.png',
  img5: 'https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/grinning-face-with-star-eyes_1f929.png',
};

export const howInstallment = {
  title: 'Как оформить рассрочку в monobank',
  leftTitle: '',
  leftTitleImage: '',
  leftSubtitle: '',
};

//Abdullakh

export const logInPage = {
  id: 1,
  logoImg: 'https://my.modulbank.ru/images/logo/bank/logo-solid.svg?17d4310',
  phoneNumber: '8 800 444 05 50',
  logInSideBarForm: {
    id: 1,
    codeConfirmation: {
      id: 1,
      confirmationTitle: 'Мы отправили уведомление на номер +7 (938) 256-16-23',
      confirmationSubtitle: 'Введите код из уведомления или подтвердите действие в мобильном приложении',
      codeAgain: 'Получить код еще раз',
      updateNumber: 'ИЗМЕНИТЬ ТЕЛЕФОН',
      warningErrorConnections:
        'Похоже, проблемы с интернет-соединением. Попробуйте обновить страницу и войти заново. Если ошибка\n' + '                    повторится, позвоните нам на 8 (800) 444 0550',
    },
    logInForm: {
      id: 1,
      formTitle: 'Добро пожаловать',
      formSubtitle: 'Введите свой номер телефона, чтобы войти или зарегистрироваться.',
      warningInput: 'Номер телефона должен содержать 10 ЦИФР!',
      formBtnText: 'Продолжить',
    },
  },
  authAppLink: {
    id: 1,
    authAppBackImg: 'https://my.modulbank.ru/images/auth/mobile-apps_bg.jpg?970ca7a',
    authAppTitle: 'Безопасный вход без смс',
    authAppSubtitle: 'Скачайте мобильное приложение Модульбанка и входите в личный кабинет в браузере через наше мобильное\n' + '              приложение',
    apps: [
      {
        id: 1,
        storeIcon: 'https://my.modulbank.ru/images/icon-appstore.svg?7249ffe',
        storeTitle: 'Загрузите в',
        storeName: 'App Store',
      },
      {
        id: 2,
        storeIcon: 'https://my.modulbank.ru/images/icon-googleplay.svg?2961506',
        storeTitle: 'Доступно в',
        storeName: 'Google play',
      },
    ],
    appDemoImg: 'https://my.modulbank.ru//images/auth/push-signin.png?50c4ed9',
  },
};

export const modalInaction = {
  lockIcon: 'fas fa-lock',
  autText: 'Выйти',
  inactionTitle: 'Мы заботимся о безопасности ваших данных',
  formSubtitle: 'Ваш сенанс работы в системе был приостановлен ввиду вашей неактивности. Вам необходимо\n' + '                      авторизоваться в системе.',
  btnText: 'ПОЛУЧИТЬ СМС-КОД',
  codeConfirmation: {
    id: 1,
    confirmationTitle: '',
    confirmationSubtitle: 'Введите код из уведомления или подтвердите действие в мобильном приложении',
    codeAgain: 'Получить код еще раз',
    updateNumber: '',
    warningErrorConnections:
      'Похоже, проблемы с интернет-соединением. Попробуйте обновить страницу и войти заново. Если ошибка\n' + '                    повторится, позвоните нам на 8 (800) 444 0550',
  },
};

// export const logInPage = {
//   id: 1,
//   logoImg: 'https://my.modulbank.ru/images/logo/bank/logo-solid.svg?17d4310',
//   phoneNumber: '8 800 444 05 50',
//   logInSideBarForm: {
//     id: 1,
//     codeConfirmation: {
//       id: 1,
//       confirmationTitle: 'Мы отправили уведомление на номер +7 (938) 256-16-23',
//       confirmationSubtitle: 'Введите код из уведомления или подтвердите действие в мобильном приложении',
//       codeAgain: 'Получить код еще раз',
//       updateNumber: 'ИЗМЕНИТЬ ТЕЛЕФОН',
//       warningErrorConnections: 'Похоже, проблемы с интернет-соединением. Попробуйте обновить страницу и войти заново. Если ошибка\n' +
//         '                    повторится, позвоните нам на 8 (800) 444 0550',
//     },
//     logInForm: {
//       id: 1,
//       formTitle: 'Добро пожаловать',
//       formSubtitle: 'Введите свой номер телефона, чтобы войти или зарегистрироваться.',
//       warningInput: 'Номер телефона должен содержать 10 ЦИФР!',
//       formBtnText: 'Продолжить',
//     },
//   },
//   authAppLink: {
//     id: 1,
//     authAppBackImg: 'https://my.modulbank.ru/images/auth/mobile-apps_bg.jpg?970ca7a',
//     authAppTitle: 'Безопасный вход без смс',
//     authAppSubtitle: 'Скачайте мобильное приложение Модульбанка и входите в личный кабинет в браузере через наше мобильное\n' +
//       '              приложение',
//     apps: [
//       {
//         id: 1,
//         storeIcon: 'https://my.modulbank.ru/images/icon-appstore.svg?7249ffe',
//         storeTitle: 'Загрузите в',
//         storeName: 'App Store'
//       },
//       {
//         id: 2,
//         storeIcon: 'https://my.modulbank.ru/images/icon-googleplay.svg?2961506',
//         storeTitle: 'Доступно в',
//         storeName: 'Google play'
//       },
//     ],
//     appDemoImg: 'https://my.modulbank.ru//images/auth/push-signin.png?50c4ed9'
//   }
// }
//
// export const modalInaction = {
//   lockIcon: 'fas fa-lock',
//   autText: 'Выйти',
//   inactionTitle: 'Мы заботимся о безопасности ваших данных',
//   formSubtitle: 'Ваш сенанс работы в системе был приостановлен ввиду вашей неактивности. Вам необходимо\n' +
//     '                      авторизоваться в системе.',
//   btnText: 'ПОЛУЧИТЬ СМС-КОД',
//   codeConfirmation: {
//     id: 1,
//     confirmationTitle: '',
//     confirmationSubtitle: 'Введите код из уведомления или подтвердите действие в мобильном приложении',
//     codeAgain: 'Получить код еще раз',
//     updateNumber: '',
//     warningErrorConnections: 'Похоже, проблемы с интернет-соединением. Попробуйте обновить страницу и войти заново. Если ошибка\n' +
//       '                    повторится, позвоните нам на 8 (800) 444 0550',
//   },
// }

//Adam

export const mainMenu = {
  menuList: [
    {
      id: 1,
      item: 'Карты',
      link: '#',
    },
    {
      id: 2,
      item: 'ФОП',
      link: '#',
    },
    {
      id: 3,
      item: 'Депозиты',
      link: '#',
    },
    {
      id: 4,
      item: 'Раасрочка',
      link: '#',
    },
    {
      id: 5,
      item: 'Покупка частями',
      link: '#',
    },
  ],
  mobileMenuList: {
    items: [
      {
        id: 1,
        item: 'ФОП',
        link: '#',
      },
      {
        id: 2,
        item: 'Депозиты',
        link: '#',
      },
      {
        id: 3,
        item: 'Рассрочка',
        link: '#',
      },
      {
        id: 4,
        item: 'Покупка частями',
        link: '#',
      },
      {
        id: 5,
        item: 'Карты',
        link: '#',
        class: 'card-menu-dropdown',
      },
      {
        id: 6,
        item: 'Дашбоард',
        link: '#',
      },
      {
        id: 7,
        item: 'Тарифы',
        link: '#',
      },
      {
        id: 8,
        item: 'API',
        link: '#',
      },
      {
        id: 9,
        item: 'Контакты',
        link: '#',
      },
    ],
    dropdownList: [
      {
        id: 1,
        link: '#',
        img: 'https://www.monobank.ua/resources/0.1.29.0-1600466998000/img/top-nav/black-card.png',
        item: 'Черная карта',
      },
      {
        id: 2,
        link: '#',
        img: 'https://www.monobank.ua/resources/0.1.29.0-1600466998000/img/top-nav/platinum-silver-card.png',
        item: 'Platinum карта',
      },
      {
        id: 3,
        link: '#',
        img: 'https://www.monobank.ua/resources/0.1.29.0-1600466998000/img/top-nav/iron-card.png',
        item: 'IRON карта',
      },
      {
        id: 4,
        link: '#',
        img: 'https://www.monobank.ua/resources/0.1.29.0-1600466998000/img/top-nav/white-card.png',
        item: 'Белая карта',
      },
      {
        id: 5,
        link: '#',
        img: 'https://www.monobank.ua/resources/0.1.29.0-1600466998000/img/top-nav/child-card.png',
        item: 'Детская карта',
      },
    ],
  },
};

export const topMenuList = [
  {
    id: 1,
    item: 'Дашбоард',
    link: '#',
  },
  {
    id: 2,
    item: 'Тарифы',
    link: '#',
  },
  {
    id: 3,
    item: 'API',
    link: '#',
  },
  {
    id: 4,
    item: 'Контакты',
    link: '#',
  },
];

export const langList = [
  {
    id: 1,
    lang: 'Ру',
    link: '#',
  },
  {
    id: 2,
    lang: 'Укр',
    link: '#',
  },
  {
    id: 3,
    lang: 'Eng',
    link: '#',
  },
];

export const introBlock = {
  phoneImg: 'https://s8.hostingkartinok.com/uploads/images/2020/09/3bcc6b34e295a12403c99939a3ebb475.png',
  cardImg: 'https://s8.hostingkartinok.com/uploads/images/2020/09/410f6ebffbfcd3444efbceb5ae2eff7a.png',
  title: '– а моно самую выгодную карту\n ' + '\n' + 'с кредитным лимитом\n' + '\n' + ' до 100 000 грн?\n' + '\n' + '– mono',
  desc: 'Оставьте номер телефона, и мы отправим СМС со ссылкой на скачивание приложения, для регистрации нужны только фото паспорта и ИНН',
  installApp: 'Устанавливайте приложение monobank из App Store или Google Play, для регистрации нужны только фото паспорта и ИНН',
  placeholder: '+380 (XX) XXX-XX-XX',
  btn: 'Получить ссылку',
  error: '👉 Обязательное поле',
  qrCode: 'https://svgshare.com/i/PfJ.svg',
  storeLinks: [
    {
      id: 1,
      img: 'https://upload.wikimedia.org/wikipedia/commons/thumb/d/d0/QR_code_for_mobile_English_Wikipedia.svg/1200px-QR_code_for_mobile_English_Wikipedia.svg.png',
      alt: 'qr code',
    },
    {
      id: 2,
      img: 'https://svgshare.com/i/PeM.svg',
      alt: 'app store',
    },
    {
      id: 3,
      img: 'https://svgshare.com/i/PfA.svg',
      alt: 'google play',
    },
    {
      id: 4,
      img: 'https://svgshare.com/i/Pey.svg',
      alt: 'app gallery',
    },
  ],
};

export const steps = {
  title: 'Как получить карту monobank?',
  items: [
    {
      color: '188, 114, 228',
      icon: 'fas fa-arrow-down',
      text: 'Установите приложение **monobank** из [App Store](#) или [Google Play](#)',
    },
    {
      color: '113, 120, 242',
      icon: 'fas fa-camera',
      text: 'Сфотографируйте паспорт и ИНН',
    },
    {
      color: '238, 163, 75',
      icon: 'fas fa-wallet',
      text: 'Выберите доставку карты сотрудником банка или заберите ее в ближайшей точке выдачи. Это бесплатно',
    },
  ],
};

export const dashboard = {
  title: 'Дашбоард банка',
  cards: [
    {
      icon: 'fas fa-user-alt',
      value: '2,6',
      text: 'клиентов',
      counter: '2 662 553',
      color: '185, 98, 255',
      quant: 'млн',
    },
    {
      icon: 'fas fa-shopping-cart',
      value: '869',
      text: 'покупок',
      counter: '869 682 553',
      color: '255, 84, 191',
      quant: 'млн',
    },
    {
      icon: 'fas fa-wallet',
      value: '370',
      text: 'потрачено',
      counter: '370 960 220 001',
      currency: '₴',
      color: '80, 255, 216',
      quant: 'млрд',
    },
    {
      icon: 'fas fa-gift',
      value: '1,2',
      text: 'кешбэка',
      counter: '1 214 314 001',
      currency: '₴',
      color: '23, 205, 246',
      quant: 'млрд',
    },
  ],
  btn: 'Посмотреть дашбоард',
};

export const mobileApp = {
  title: 'Мобильное приложение',
  desc:
    'Мы вложили весь свой опыт в то, чтобы сделать самое удобное мобильное приложение. Простые переводы, оплата коммуналки, функциональная выписка, настройки карты, ради которых раньше приходилось ходить в отделение, — теперь в вашем кармане!',
  tabLinks: [
    {
      id: 1,
      link: 'Платежи',
    },
    {
      id: 2,
      link: 'Выписка',
    },
    {
      id: 3,
      link: 'Настройка карты',
    },
  ],
  tabs: [
    {
      id: 1,
      img: 'https://s8.hostingkartinok.com/uploads/images/2020/09/8a7f349a668fa1682a17f25ad58c76d8.png',
      icon: 'fas fa-credit-card',
      title: '– a моно бесплатные переводы?\n' + '\n' + '– mono',
      text:
        'Пополнение карты **monobank** — бесплатно! А дальше пополняйте мобильный, оплачивайте коммунальные и другие услуги без какой-либо комиссии. Даже за счет кредитных средств! Переводите деньги своим контактам в один клик — это проще, чем вы можете себе представить',
      color: '188, 114, 228',
      mobileImg: 'https://s8.hostingkartinok.com/uploads/images/2020/09/dba8778d4a4c62ae9d73e119bc4dac96.png',
    },
    {
      id: 2,
      img: 'https://s8.hostingkartinok.com/uploads/images/2020/09/eb0b66580a4596501682da6fa2c02c92.png',
      icon: 'fas fa-search',
      title: '– а моно просматривать траты по карте?\n' + '\n' + '– mono',
      text:
        'Всегда хотели проверить, какой процент ваших трат приходится на безудержное веселье? Теперь это просто. Пользуйтесь картой **monobank**, и вы всегда сможете видеть свои расходы в красивом и структурированном виде',
      color: '113, 120, 242',
      mobileImg: 'https://s8.hostingkartinok.com/uploads/images/2020/09/16ada7f8167bd7d8ead98dbfb5274ec9.png',
    },
    {
      id: 3,
      img: 'https://s8.hostingkartinok.com/uploads/images/2020/09/82ea4c379df7b86cfadede7fac6dc376.png',
      icon: 'fas fa-cog',
      title: 'а моно управление картой в одном месте?\n' + '\n' + '– mono',
      text:
        'Устанавливайте самостоятельно любые лимиты, в том числе для запроса ПИН-кода при покупках. Не можете найти карту? Заблокируйте ее на время, от греха подальше. Изменяйте ПИН прямо в приложении, без походов в банкомат',
      color: '255, 164, 80',
      mobileImg: 'https://s8.hostingkartinok.com/uploads/images/2020/09/e8799ccbe381d285dc834fde189ce98e.png',
    },
  ],
};

export const bigFeature = {
  title: 'Это только начало',
  img: 'https://s8.hostingkartinok.com/uploads/images/2020/09/e9f331c90f04f7fb4ab576b7cd4ac164.jpg',
  icon: 'fas fa-chart-pie',
  color: '113, 120, 242',
  subtitle: '– а моно доступную рассрочку?\n' + '\n' + '– mono',
  desc: [
    {
      text:
        'Допустим, вы хотите купить телефон за 10 000 грн в рассрочку на 6 месяцев. Все, что вам нужно сделать — сообщить нам об этом в приложении. И за следующую покупку вы сможете рассчитаться шестью частями. Всего под 1.9% в месяц',
    },
    {
      text:
        'Вот еще пример. В середине месяца вы сделали крупную покупку, а под конец месяца денег совсем не осталось. С картой **monobank** можно перевести в рассрочку любую свою трату в течение последних 7 дней. При этом деньги за покупку сразу же вернутся к вам на счет в полном объеме',
    },
  ],
};

export const smallFeatures = [
  {
    icon: 'far fa-credit-card',
    color: '20, 198, 104',
    text: 'Сохраняйте карты других банков для простого и бесплатного пополнения',
  },
  {
    icon: 'far fa-money-bill-alt',
    color: '65, 117, 221',
    text: 'Переводите деньги или пополняйте мобильный людям из своей контактной книги',
  },
  {
    icon: 'fas fa-percent',
    color: '255, 164, 80',
    text: 'Получайте процент на остаток личных средств — 7% годовых',
  },
  {
    icon: 'fas fa-mobile-alt',
    color: '223, 119, 156',
    text: 'Совершайте коммунальные или бюджетные платежи без комиссии. Даже в счет кредитных средств',
  },
  {
    icon: 'fas fa-wallet',
    color: '204, 141, 117',
    text: 'Получайте кешбэк от покупок в виде реальных денег. А не бонусов, которые непонятно, где потратить',
  },
  {
    icon: 'far fa-check-square',
    color: '184, 116, 243',
    text: 'Делаете регулярные платежи? Каждую транзакцию можно повторить в любой момент в один клик',
  },
];

export const monobankCard = {
  title: 'Как получить карту monobank?',
  img: 'https://s8.hostingkartinok.com/uploads/images/2020/09/e817994aa0685aff61a7b9b445896bcb.png',
  links: [
    {
      icon: 'fab fa-google-pay',
    },
    {
      icon: 'fab fa-apple-pay',
    },
  ],
};

export const footer = {
  footerText: 'Первый в Украине мобильный банк. Чтобы стать клиентом, нужно иметь смартфон на Android или iOS',
  footerMenu: [
    [
      {
        caption: 'Банк',
        links: [
          {
            id: 1,
            name: 'О банке',
          },
          {
            id: 2,
            name: 'Карьера',
          },
          {
            id: 3,
            name: 'Контакты',
          },
          {
            id: 4,
            name: 'Условия и правила',
          },
          {
            id: 5,
            name: 'Безопасность',
          },
          {
            id: 6,
            name: 'API',
          },
        ],
      },
    ],
    [
      {
        caption: 'Карты',
        links: [
          {
            id: 1,
            name: 'Черная карта',
          },
          {
            id: 2,
            name: 'Белая карта',
          },
          {
            id: 3,
            name: 'Platinum карта',
          },
          {
            id: 4,
            name: 'IRON карта',
          },
          {
            id: 5,
            name: 'Детская карта',
          },
        ],
      },
    ],
    [
      {
        caption: 'Продукты',
        links: [
          {
            id: 1,
            name: 'Покупка частями',
          },
          {
            id: 2,
            name: 'Рассрочка',
          },
          {
            id: 3,
            name: 'ФОП',
            label: 'NEW',
          },
          {
            id: 4,
            name: 'Депозиты',
          },
        ],
      },
    ],
  ],
  footerSocials: [
    {
      icon: 'fab fa-facebook-f',
      link: '#',
      color: '59, 89, 152',
    },
    {
      icon: 'fab fa-twitter',
      link: '#',
      color: '29, 161, 242',
    },
    {
      icon: 'fab fa-instagram',
      link: '#',
      color: '88,81, 219',
    },
    {
      icon: 'fas fa-play',
      link: '#',
      color: '255, 0, 0',
    },
  ],
  footerSmallText: [
    {
      text: 'АО «УНИВЕРСАЛ БАНК» Лицензия НБУ № 92 от 10.10.2011',
    },
    {
      text: 'Банк является участником',
      link: 'Фонда гарантирования вкладов физических лиц',
    },
  ],
};
